<_parent File="kraz_utility" />
<TruckAddon>
	<PhysicsModel Mesh="trucks/kamaz_kraz_utility" />
	<GameData>
		<InstallSocket Offset="(-0.24; 0.06; 0.0)" Type="KamazCartNoBackup" />
	</GameData>
</TruckAddon>
